Bug 618542 - [abrt] [a11y] crash in SdrPaintView::FindPaintWindow (SIGSEGV)
[abrt] [a11y] crash in SdrPaintView::FindPaintWindow (SIGSEGV)
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:c5a3ec552783b0ef1b6e71ed915...
:
: 655273 677924 719770 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-27 04:39 EDT by Piotr Kolaczek
Modified: 2011-07-08 05:32 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-04 05:45:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (53.81 KB, text/plain)
2010-07-27 04:40 EDT, Piotr Kolaczek
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 90697 None None None Never

  None (edit)
Description Piotr Kolaczek 2010-07-27 04:39:59 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/openoffice.org3/program/swriter.bin -writer file:///tmp/zatwierdzone_lotnicze_orodki_szkolenia_technicznego_260609.doc
component: openoffice.org
crash_function: SdrPaintView::FindPaintWindow
executable: /usr/lib/openoffice.org3/program/swriter.bin
global_uuid: c5a3ec552783b0ef1b6e71ed91500bf0a8af1912
kernel: 2.6.33.5-124.fc13.i686.PAE
package: openoffice.org-writer-1:3.2.0-12.25.fc13
rating: 4
reason: Process /usr/lib/openoffice.org3/program/swriter.bin was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Piotr Kolaczek 2010-07-27 04:40:03 EDT
Created attachment 434625 [details]
File: backtrace
Comment 2 Caolan McNamara 2010-07-27 04:47:39 EDT
This is an accessibility crash, similar to http://www.openoffice.org/issues/show_bug.cgi?id=90697 but we thought we had that one fixed. Do you know what you were doing before it crashed ?
Comment 3 Caolan McNamara 2010-08-04 05:45:09 EDT
Presumably something was deleted but accessed afterwards by an a11y update loop, but without a means to reproduce this I can't fix it :-(, feel free to reopen this if you know to to get it to happen again
Comment 4 Caolan McNamara 2011-07-08 05:32:00 EDT
*** Bug 655273 has been marked as a duplicate of this bug. ***
Comment 5 Caolan McNamara 2011-07-08 05:32:19 EDT
*** Bug 677924 has been marked as a duplicate of this bug. ***
Comment 6 Caolan McNamara 2011-07-08 05:32:36 EDT
*** Bug 719770 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.